{
  "name": "chialab-callback-manager",
  "authors": [
    "Chialab <dev@chialab.io> (http://www.chialab.com)"
  ],
  "description": "A callback manager for javascript.",
  "main": "dist/callback-manager.js",
  "moduleType": [
    "amd",
    "es6"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/Chialab/callback-manager-js"
  },
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "src",
    "test",
    "tests",
    "demo/**/*"
  ]
}
